<?php
include("include/config.php");
	if (file_exists('show.html')) {
	header("Location: show.html"); 
	exit();
	}
	$ID=intval($_GET[ID]);
	$sql="SELECT * FROM `news` where ID='$ID'";
	$result=query($sql);
	while ($info=mysql_fetch_array($result)) {
		$title_news=$info[title];
		$adddate_news=$info[adddate];
		$user_news=$info[user];
		$hits_news=$info[hits];
		$content=$info[content];
		
	};
	$smarty->assign('title_news',$title_news);
	$smarty->assign('adddate_news',$adddate_news);
	$smarty->assign('user_news',$user_news);
	$smarty->assign('hits_news',$hits_news);
	$smarty->assign('content',$content);
	$smarty->display("show.html");



?>
